body{
  background-color: #E5E5E5;
  height: 100%;
 
}

.sidenav-color{
  height: 935px;
  background: #08936D;
}

.sidenav-logo-img{
  width: 95%;
  height: auto;
}

/* .sidenav-content a{
  text-decoration: none;
  cursor: pointer;
} */

.list-content{
  font-family: DM Sans;
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 50px;
  text-decoration: none;
  height: 21px;
}

.list-content:hover{
  text-decoration: none;
  cursor: pointer;
}

/* .active a {
  font-family: DM Sans;
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 50px;
  text-decoration: none;
  padding-left: 24px;
  top: 148px;
  
} */

.navbar{
  background-color: white;
  height: 64px;
  
}

.navbar-header{
  font-family: DM Sans;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: -0.331034px;
  color: #252631;
}

.main{
  position: absolute;
  padding-left: 250px;
  width: 100%;

}

.back-to-dashboard h3{
  font-family: DM Sans;
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 18px;
  color: #637381;
  margin-top: -18px;
}

.back-to-dashboard h1{
  font-family: DM Sans;
  font-style: normal;
  font-weight: bold;
  font-size: 30px;
  line-height: 39px;
  color: #000000;

}

.search-bar{
  width: 779px;
}


.search-bar::placeholder{
  font-family: DM Sans;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 18px;
  color: #9B9B9B;
  padding-left: 10px;
}

#btn-first{
  position: absolute;
  background: #09B485;
  font-family: DM Sans;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 18px;
  text-align: center;
  color: #FFFFFF;
  width: 161px;
}

#btn-first:hover{
  cursor: pointer;
}


.table-responsive{
  /* position: absolute;
  padding-right: 25px; */
  font-family: DM Sans;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 18px;
  width: 947px;
  color: #252631;
}


#tr-color{
  color: #637381;
}

#view{
  font-family: DM Sans;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  color: #252631;
}

.footer{
  /* position: absolute; */
  font-family: DM Sans;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  color: #637381;
  /* margin-top: 600px; */
}




